<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
	<ToolsInfo 
        id="30079"
        IDS="PayGuard" 
        Show="0" 
        ExcludeSystem="Window2000;Window2003;" 
        GroupID="1"
        Name="[.]fsize=-12;bold=true;[/.]网购先赔" 
        Description="[.]fsize=-12;bold=false;[/.]享受网购高额赔付，让您放心网购" 
        IconPath="AavanceTools_PayGuard.png" 		
		IconPath_32="AavanceTools_PayGuard_32.png" 		
        AppPath="safemon\360Baobiao.exe" 
        Param="/funname=netpayguqard_payinsure" 
        StartDir="safemon" 
        Title="" 
        DownloadUrl=""                
        InstallType="1"
        Pdown32="" 
        Pdown64="" 
        CHKFile=""
        CHKDataFile=""           
        IntroName="[.]fsize=-12;bold=true;[/.]网购先赔"  
		Order="450"
		SystemTool="0"
	    UninstallType=""
    />  

  </ToolsList>
  
</AdvTools>